@charset "Shift_JIS";


html {
	margin: 0;
	padding: 0;
}

body {
	text-align: center;
	margin: 0 0 10px 0;
	padding: 0;
	font-size: 80%;
}

p,ul,ol {
	margin: 0;
	padding: 0;
}

img {
	border: none;
}

iframe {
	display:none;
}
/*================================

 共通で使用するスタイル
 
================================*/

.marTop15 { /* margin-top15px */
	margin-top: 15px;
}

/*================================

 コンテンツ
 
================================*/

div#Container {
	width: 680px;
	margin: 0px auto 0 auto;
	padding-top: 10px;
	border-top: solid #670099 8px;
}

p#Logo { /* 価格.comロゴ */
	text-align: left;
}

div#Confirm {	/* 外側の枠 */
	width: 638px;
	border: 1px solid #FF4501;
	padding: 20px;
	margin-top: 10px;
}

/*================================

 外部のページに移るアナウンス画像
 
================================*/

h1 {
	padding: 0;
	margin: 0 0 30px 0;
}

/*================================

 電話・郵便入力フォーム
 
================================*/

#TelFormGyao { /* Gayoに使用 */
	margin-top: 30px;
}

/*---------------------------------
 画像
---------------------------------*/

#TelForm .telIcon {	/* 電話 */
	vertical-align: -13px;
	margin-right: 10px;
}

#TelForm .addIcon {	/* 郵便番号 */
	vertical-align: -2px;
	margin-right: 10px;
}

#TelForm .homeIcon {	/* 居住種別 */
	vertical-align: -2px;
}

/*---------------------------------
 文字
---------------------------------*/

#TelForm .bigFont {
	font-size: 200%;
}

#ConfirmRadio span { /* 赤 */
	color: #E70202;
	font-size: 90%;
}

/*---------------------------------
 申し込みボタン
---------------------------------*/

#ConfirmButton {	/* フォームボタン */
	margin: 10px 0 15px 0;
}

#ConfirmButton1 {	/* BBIQ・Gyao光 */
	margin: 15px 0;
}

/*---------------------------------
 ラジオボタン
---------------------------------*/

#ConfirmRadio1 {
	margin: 10px 0;
}

#ConfirmRadio,#ConfirmRadio2 {	/* 電話番号 */
	margin: 5px 0;
	line-height: 160%;
}

/*================================

 固定電話のない方・申込時の注意
 
================================*/

#ToNotTel,#EntryEx {
	width: 638px;
	text-align: left;
	background: url('https://img1.kakaku.k-img.com/images/bb/appliconf_tonottel.gif');
	border: 1px solid #EEE;
}

#ToNotTel .inn,#FreeDial .inn,#GyaoNotice .inn,#EntryEx .inn {	/* 内側のボックス */
	padding: 10px;
}

#ToNotTel p,#EntryEx p {
	margin-top: 10px;
}

#ToNotTel h2,#EntryEx h2 {	/* 見出し青文字 */
	font-size: 110%;
	color: #0099CC;
	margin: 0;
	padding: 0;
}
#EntryEx h2.attention {
	color:#f00;
}

/*================================

 電話での申し込み・コード記入例
 
================================*/

#FreeDial,#FormExs {
	width: 636px;
	text-align: left;
}

#FreeDialBox,#FormExsBox {
	background: url('https://img1.kakaku.k-img.com/images/bb/appliconf_telbg.gif');
	border: solid 2px #33CCCC;
}

/*----------------------------
 電話での申し込み
----------------------------*/

#FreeDial {
	margin-top: 25px;
}

#FreeDial h4 {
	margin: 5px 0 0 0;
	padding: 0;
	color: #E70202;
	font-size: 280%;
	font-family: Arial, Helvetica, sans-serif;
	letter-spacing: 1.5px;
	text-align: center;
}

#FreeIcon { /* フリーダイヤルアイコン */
	margin-right: 10px;
}

#FreeDial .fontSmall {
	color: #666666;
	font-size: 40%;
	font-weight: normal;
	vertical-align: 5px;
	margin-left: 5px;
}

#FreeDial .time {
	text-align: center;
	margin-bottom: 10px;
}

#FreeDial .notice {
	color: #666;
	text-align: center;
}

#FreeDial h3 {
	margin: 0;
}

/*----------------------------
 コード記入例
----------------------------*/

#FormExs {
	margin: 15px 0 20px 0;
}

#FormExsBox {
	text-align: center;
	padding: 15px 10px;
}

.redFont {
	color: #E70202;
}

/*================================

 注意事項
 
================================*/

#ReMark {
	width: 638px;
	color: #666;
	margin-top: 15px;
	text-align: left;
	line-height: 140%;
}

/*================================
 キャンペーン一覧
================================*/
#CampLink {
	margin-top: 20px;
}


/*================================

 解析用
 
================================*/

#Layer1 {
	position: absolute;
	width: 297px;
	height: 30px;
	z-index: 1;
	left: 11px;
	top: -300px;
}

#Catalyst {
	display: none;
}